/* reintechnisch.de
   Date: 2019/10/08 22:27:13 
 */

* {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100.01%;
}

body {
  font-family: Verdana,Arial,sans-serif;
  background-color: #fffff2;
}


hr {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  border: 1px solid #666666;
}


ul {
  margin-top: 0.5em;
  padding-left: 1.5em;
  list-style-type:circle;
}

ol {
  margin-top: 0.5em;
  padding-left: 1.5em;
  list-style-type:decimal;
}


li {
  margin-bottom: 0.5em;
}

td {
  padding-left: 0.2em;
  padding-right: 0.5em;
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  border: 1px solid #666666;
}

th {
  font-weight: bold;
  padding-left: 0.2em;
  padding-right: 0.5em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  border: 1px solid #666666;
}

table.noborder td {
  border: 0;
}

table.noborder th {
  border: 0;
}

table.noborder {
  border: 0;
}


table {
  border: 1px solid #666666;
  border-collapse: collapse;
}


pre {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  font-size: 11px;
  border: 1px dashed #ff6600;
  padding: 4px;
  background-color: #fafafa;
}

p {
  margin-top: 1em;
}

h1, h2, h3, h4, h5 {
  color: #0099ff;
}

h1 {
  margin-top: 0.5em;
  margin-bottom: 1em;
  font-weight: bold;
  font-size: 1.6em;
}

h2 {
  margin-top: 1.0em;
  margin-bottom: 0.5em;
  font-weight: normal;
  font-size: 1.25em;
}

h3 {
  margin-top: 1.0em;
  margin-bottom: 0.5em;
  font-weight: normal;
  font-size: 1.15em;
}

h4 {
  margin-top: 1.0em;
  margin-bottom: 0.5em;
  font-weight: normal;
  font-size: 1.06em;
}

h5 {
  margin-top: 1.0em;
  margin-bottom: 0.5em;
  font-weight: normal;
  font-size: 1.0em;
}

p.smallpadding {
  padding-bottom: 0.2em;
}

input {
  margin-top: 3px;
  margin-right: 3px;
  background-color: transparent;  
  border:1px solid #666666;
  font-size: 0.8em;
  padding: 2px;
}

input.button, input.wikisearchbutton {
  cursor: hand; /*IE5*/
  cursor: pointer; 
}

input.text, input.wikisearchbox {
  border-color: #666666;
}

input.textleft
{
  border-color: #666666;
  background-color: #ffffff;
}

input.buttonleft
{
  cursor: hand; /*IE5*/
  cursor: pointer; 
  border-color: #666666;
  color: #0000ff;
  background-color: #cccccc;
}

input.wikisearchbox {
  width:20em;
}

#menusearch input.textleft {
  width: 7em;
}


textarea.textarea {
  margin-top: 3px;
  margin-bottom: 3px;
  background-color: #ffffff;
  border: 1px solid #666666;
}


a { 
  font-weight: normal; 
  color: #003399; 
  text-decoration: none;
  font-family: 'Trebuchet MS',Verdana,Arial,sans-serif;
}

a:visited {
  font-weight:normal; 
  color: #663399; 
  text-decoration: none; 
}

a:hover { 
  font-weight:normal; 
  color: #0099FF; 
  text-decoration:underline; 
}

a.framelink {
  border: 1px solid #666666;
  padding-left: 0.5em;
  padding-right: 0.5em;
}

p.warn {
  color: #FF0000;
}


#head {
  height: 2.5em;
  font-family: Arial,sans-serif;
}

#head a {
  font-family: Arial,sans-serif;
}

#headleft {
  float: left;
  margin-left: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 60%;
  font-size: 0.9em;
  color: #666666;
}

#headright {
  margin-right: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 30%;
  float: right;
}

#leftbox {
  position: absolute;
  top: 10px;
  left: 10px;
  width:165px;
}


#logo {
  height: 120px;
  padding-top: 10px;
  padding-left: 10px;
}

#rightbox {
  margin-top: 10px;
  width: 575px;
  margin-left:185px;
}

#content {
  border: 1px solid #666666;
  background-color: #ffffff;
  padding:15px;
  font-family: 'Trebuchet MS',Verdana,Arial,sans-serif;
  color: #002200;
}

#content a.urllink {
  background: url(external-link.png) center right no-repeat;
  padding-right: 13px;
}


#footer {
  font-family: Arial,sans-serif;
}

#footer a {
  font-family: Arial,sans-serif;
}


#footerleft {
  margin-top: 10px;
  padding-bottom:20px;
  margin-left: 5px;
  float:left;
  width: 350px;
  font-size: 0.9em;
  color: #666666;
  /*background-color: #00ff00;*/
}

#footerleft a {
  font-size: 0.9em;
  color: #666666; 
}

#footerleft a:hover {
  text-decoration:underline;
}


#footerright {
  margin-right: 5px;
  margin-top: 10px;
  padding-bottom:20px;
  float: right;
  width: 180px;
  text-align: right;
  color: #cccccc;
  font-size: 0.9em;
  /*background-color: #00ff00;*/
}

#footerright a {
  font-size: 0.9em;
  color: #cccccc; 
  text-decoration: none;
}

#footerright a:hover {
  text-decoration:underline;
}

#menubox {
  border: 1px solid #cccccc;
  /*border: 3px solid #ff0000;*/
  background-color: #ffffcc;
}

#menuitems {
  padding: 0.5em;
  font-size: 1.0em;
  font-family: Arial,sans-serif;
}

#menuitems a {
  color: #003399;
  text-decoration:none;
  font-weight: bold; 
  font-size: 1.0em;
  font-family: Arial,sans-serif;
}

#menuitems a:hover {
  color: #0099FF;
  text-decoration:underline;
}



#menuitems ul { 
  white-space:nowrap;  
  margin:0px; 
  padding-left:0px; 
  list-style-type:none;
}

#menuitems li {
  margin-bottom: 0.5em;
}

#menuitems hr {
  margin-top: 0.2em;
  margin-bottom: 0.2em;
  border: 1px solid #666666;
}


#menusearch {
  padding: 0.5em;
  margin-top: 30px;
}

#menucredit {
  padding: 0.5em;
  font-size: small;
  color: #cccccc;
}

#menucredit a {
  color: #cccccc;
  text-decoration: none;
}

#menucredit a:hover {
  text-decoration: underline;
  color: #666666;
}

#menufeatures {
  margin-top: 10px;
  padding: 0.5em;
  font-size: small;
  color: #666666;
}

#menufeatures a {
  color: #666666;
  text-decoration: none;
}

#menufeatures a:hover {
  text-decoration: underline;
}



dd {
  margin-left: 1em;
}

dt {
  margin-top: 1em;
}


/* General PmWiki */

.diffbox { 
  border:1px #999999 solid; 
  margin-top:1.33em; 
}

.diffauthor { 
  font-weight:bold; 
}

.diffchangesum { 
  font-weight:bold; 
}

.difftime { 
  font-size:66%; 
  background-color:#dddddd; 
}

.difftype { 
  clear:both; 
  font-size:66%; 
  font-weight:bold; 
}

.diffadd { 
  border-left:5px #99ff99 solid; 
  padding-left:5px; 
}

.diffdel { 
  border-left:5px #ffff99 solid; 
  padding-left:5px; 
}

.diffrestore { 
  clear:both; 
  font-size:66%; 
  margin:1.5em 0px; 
}


.indent { 
  margin-left:40px; 
}

.outdent {
  margin-left:40px; 
  text-indent:-40px;
}

.vspace {
  margin-top: 1.0em;
}

.note { 
  color:green; 
  font-style:italic; 
}

.editconflict { 
  color:green; 
  font-style:italic; 
  margin-top:1.33em; 
  margin-bottom:1.33em; 
}


/* Print */
@media print {
  #leftbox {
    display: none;
  }
  #head {
    display:none;
  }
    
  #rightbox {
    margin-left: 0px;
    width:98%;
  }
  
  #content {
    border:0;  
  }
  
  #footerright {
    display:none;
  }
  
  #footerleft {
    color: #000;
  }
  
  h1, h2, h3, h4 {
    color: #000;
    font-weight: bold;
  }
  
  a {
    color: #aaaaaa;
  }

  pre {
    border: 1px dashed #000000;
    font-size: 9pt;
    padding: 8px;
  }
}
